
/* Notes */
"2Vm-zy-BVx.label" = "Notlar";

/* Document */
"5Jr-eV-cYh.label" = "Belge";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Yazı Tipi";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Dışa Aktarmalar";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Özellikler";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Belge";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notlar";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Yazı Tipi";

/* Styles */
"qr6-WX-DWW.label" = "Stiller";

/* Features */
"yva-Hp-Eqg.label" = "Özellikler";
